
/* Created automatically by Ivm Events component */


#main-content #calendar table tbody td .event.category-6,
#main-content #categories-list .category-6 { border-color: #b80101; }       
#main-content #calendar table tbody td .event.category-6 .event-times,
#main-content #categories-list .category-6 {
    background-color: #b80101;
}

#main-content #calendar table tbody td .event.category-3,
#main-content #categories-list .category-3 { border-color: #c0c0c0; }       
#main-content #calendar table tbody td .event.category-3 .event-times,
#main-content #categories-list .category-3 {
    background-color: #c0c0c0;
}

#main-content #calendar table tbody td .event.category-4,
#main-content #categories-list .category-4 { border-color: #8641be; }       
#main-content #calendar table tbody td .event.category-4 .event-times,
#main-content #categories-list .category-4 {
    background-color: #8641be;
}

#main-content #calendar table tbody td .event.category-10,
#main-content #categories-list .category-10 { border-color: #003755; }       
#main-content #calendar table tbody td .event.category-10 .event-times,
#main-content #categories-list .category-10 {
    background-color: #003755;
}

#main-content #calendar table tbody td .event.category-5,
#main-content #categories-list .category-5 { border-color: #c69e4d; }       
#main-content #calendar table tbody td .event.category-5 .event-times,
#main-content #categories-list .category-5 {
    background-color: #c69e4d;
}

#main-content #calendar table tbody td .event.category-7,
#main-content #categories-list .category-7 { border-color: #31a811; }       
#main-content #calendar table tbody td .event.category-7 .event-times,
#main-content #categories-list .category-7 {
    background-color: #31a811;
}
